
.leadT{
	font-size: 116%;
	font-family: Meiryo,sans-serif;
	font-weight: bold;
}

.lead{
	width: 514px;
	float: left;
}

.redm{
	color:red;
}

.conts{
	margin-top:20px;
}

.btnarea{
	width:184px;
	float:right;
}	

.btnarea a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
}

.nobox {
	border-radius: 3px;
	background-color: #27447e;
	width: 23px;
	height: 23px;
	text-align: center;
	color: #FFFFFF;
	font-size: 120%;
	font-weight: bold;
	width: 22px;
	float: left;
	margin-right: 20px;
}

.allin-center{
	text-align:center;
}

.boxf{
	margin:0 auto;
	width:490px;
	border: 1px solid #dbdfe6;
	background-color: #fafcff;
	padding: 28px 60px;
}

.inner{
	margin-bottom: 20px;
}

.arrow-1{
	margin:20px 0;
}
	
.pagetop{
	text-align:right;
	margin: 10px 0 30px;
}

.pagetop img{
	padding: 0px 5px 2px 0;
}

.pagetop a:link{
	color: #27447e;
	text-decoration: underline;
}

.pagetop a:visited{
	color: #27447e;
	text-decoration: underline;
}

.notes ul {
	margin-bottom: 0;
	list-style: none;
}

.notes {
	font-size: 92.3%;
	padding-left: 30px;
}

.label {
	display: inline-block;
	padding: 4px 6px;
	background-color: #d9534f;
	font-weight: normal;
	line-height: 1;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	border-radius: .25em;
}

/*-----------------------------*/

h1 {
	margin: 25px 0 20px;
}

h2 {
	margin: 20px 0;
}


